/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

body{ font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; background: #f0f0f0;}

::-moz-selection { background: #f16529; color: #fff; text-shadow: none; }
::selection      { background: #f16529; color: #fff; text-shadow: none; }

.wrapper2 { width: 960px; margin: 0 auto; position: relative; overflow: hidden; background: #fff;}
.wrapper { width: 960px; margin: 0 auto; position: relative; overflow: hidden; background: #fff;}

/* ==============
    Side
   ============== */
#side-container{ position: fixed; right: 0; /*overflow-x: hidden; */overflow-y: auto; background: #fff; z-index:888; }
#side-container section{ display:none; }
#nav-container{ position: fixed; right: 0; top: 10%; width: 68px; height: 252px; overflow: hidden; z-index: 2;}
nav { float: left; }
nav ul{ list-style: none; margin: 0; }
.navIcon { display: block; background: url(../images/bg_nav.jpg) 0 0 no-repeat; width: 68px; height: 63px; }
.iconOne:hover { background-position: right 0; }
.iconTwo { background-position: 0 -64px; }
.iconTwo:hover { background-position: right -64px; }
.iconThree { background-position: 0 -128px; }
.iconThree:hover { background-position: right -128px; }
.iconFour { background-position: 0 -192px; }
.iconFour:hover { background-position: right -192px; }
.iconFive { height: 37px; width: 32px; float:left; background-position: 0 -256px; }
.iconFive:hover { background-position: -68px -256px; }
.iconSix { height: 37px; width: 32px; float:right; background-position: -36px -256px; }
.iconSix:hover { background-position: right -256px; }
.iconSeven { height: 30px; background-position: 0 -297px; color:#fff; text-align: center; float: left; padding-top: 7px; }




#side-container h2{ border: 1px solid #21211f; border-left: 0 none; border-right: 0 none; text-transform: uppercase; padding: 15px 0; line-height: 25px; margin: 10px 68px 10px 0;}
#side-container p{ text-transform: uppercase; font-size: 10px; font-weight: bold; color: #666; padding: 0 68px 0 0; margin: 0 0 18px; line-height: 16px; }
#side-container p a{ color: #222;}
#side-container h3{ text-transform: uppercase; font-size: 12px; font-weight: bold; margin: 9px 0 2px; padding: 0 68px 0 0}
#side-container h3 a{ color: #222; font-size: 14px; }
.btnUpload{ display: block; background: url(../images/bg_upload.jpg)0 0 no-repeat; width: 121px; height: 32px; }
.btnUpload:hover{background-position: right 0; }

/* ==============
    Header
   ============== */
#header-container{  }
header { width: 960px; position: relative; margin: 0 auto; background: #fff; padding-bottom: 20px; }
#header-container section{ width: 960px; height: 115px; background: #21211f;}
.logo{ display: block; background: url(../images/bg_logo.png) 0 0 no-repeat; position: relative; top:0; left: 390px; width: 180px; height: 121px; }

/* ==============
    Main
   ============== */
#content-container{ width: 93%; }
#main{ width: 737px; }
#main-container{ background: #fff;/* width: 960px;*/ width:960px; overflow: hidden; margin: 0 auto; position: relative; }
#main-container article{ width: 744px; }
#main-container a{ display:block; margin: 0 7px 7px 0; overflow: hidden; position: relative; cursor:pointer;}
.popup{ position: absolute; top:100%; height:146px; padding-top: 95px; width:241px; background: #21211f; text-align: center; color: #ddd; text-transform: uppercase; font-size: 14px; line-height: 6px; }
.popup .break { display: inline-block; *display: inline; zoom: 1; width: 40px; height: 1px; background: #f0f0f0; }
.popup strong{ line-height: 12px;}
.popup p{ font-size: 9px; line-height: 8px;}


/* ==============
    Footer
   ============== */
#footer-container{ }
footer .wrapContent{ width: 132px; margin: 0 auto;}

/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

}

@media only screen and (min-width: 768px) {

}

@media only screen and (min-width: 1140px) {

}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.cf:before, .clearfix:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }
.fl { float:left; }
.fr { float:right; }



/* =============================================================================
   Print Styles
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}



/*raxa 06 12 12*/
.nav_bottom{ margin:0 auto; padding:0px;}
.nav_bottom ul{ margin:15px auto; padding:0px;}
.nav_bottom ul li{ margin:0px 5px; padding:0px; display:inline;}
.nav_bottom ul li a{ color:#FF4800; text-decoration:none;}

/*@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica_neue_ce_35_thin-webfont.eot');
    src: url('fonts/helvetica_neue_ce_35_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_neue_ce_35_thin-webfont.woff') format('woff'),
         url('fonts/helvetica_neue_ce_35_thin-webfont.ttf') format('truetype'),
         url('fonts/helvetica_neue_ce_35_thin-webfont.svg#helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/



/*ashok css start (innerpages)*/

#main h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	line-height: 30px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.left-bx  {
	float: left;
	margin-top: 5px; width:245px;
}
.rgt-bx {
	float: left;
	margin-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 15px;
	width: 472px;
}
.top-line-fr-product {
	display: inline;
}

.top-line-fr-product .qut {
	margin-left: 10px;
	width: 37px;
	height: 25px;
	border: 1px solid #a09f9f;
	margin-right: 34px;
	outline:none;
}
.rgt-bx b span {
	font-size: 22px;
	color: #676565;
}
.rgt-bx .btn-area {
	float: right;
}
.top-line-fr-product .left-sd {
	float: left;
}

.btn {
	line-height: 37px;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana;
	border-width: 0px;
	border-style: none;
	border-radius:5px;
	display: block;
	background-color: #2b292a;
	padding-right: 20px;
	padding-left: 20px;
	height: 37px;
}
.btn:hover {
	background-color: #666;
	display: block;
}

.space {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 1px;
}
#main .form-area {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin-bottom: 25px;
}
.form-area .head-text {
	float: left;
	width: 200px;
}
.form-area .input-taxt-area {
	float: left;
	margin-left: 0px;
	width: 300px;
	margin-bottom: 10px;
}
.input-text  {
	background-image: url(../images/textbox.png);
	background-repeat: no-repeat;
	height: 29px;
	width: 205px;
	border-width: 0px;
	border-style: none;
	outline:none;
	padding-right: 5px;
	padding-left: 5px;
}
.input-taxt-area .input-text2 {
	background-image: url(../images/textarea.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 205px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline:none;
	padding-right: 5px;
	padding-left: 5px; padding-top:5px;
}
.input-text3  {
	background-image: url(../images/img-for-list.png);
	background-repeat: no-repeat;
	height:30px;
	width: 215px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	outline:none;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:25px;
	padding:3px 0 0 0;
}
.input-text3 select { background:none !important; border:0 none; outline:0 none; width:209px; margin-left:3px; margin-top:0px; height:0px; line-height:15px; padding:9px 0; }
.input-text3 option { background:none !important;}


.form-area .head-text2 {
	float: left;
	width: 200px;
	text-indent: -10000px;
}
.form-area .checkbx-area {
	font-size: 13px;
	font-weight: bold;
	margin-top: 15px;
}

.form-area .input-taxt-area2 {
	float: left;
	margin-left: 5px;
	width: 300px;
	margin-bottom: 10px;
	margin-top: 6px;
}
.checkout-area {
	height: 260px;
	width: 736px;
	background-image: url(../images/checkout-bg.jpg) 0 0;
	background-repeat: repeat-x;
	background-position: left top;
	padding-bottom: 20px;
}
.checkout-area .check-left {
	float: left;
	width: 220px;
	margin-left: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.checkout-area h5  {
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.checkout-area p  {
	font-size: 12px;
	margin-top: 10px;
	margin-bottom: 12px;
	padding: 0px;
	color: #000;
	font-family: Arial;
}
.checkout-area .check-left .text-ar {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 7px;
}
.checkout-area .check-left .for-inpt {
	height: 31px;
	width: 215px;
	margin-bottom: 7px;
}
.check-left .login {
	float: left;
	margin-top: 10px;
}
.check-left .frgt-txt-area {
	float: right;
	width: 115px;
}
.frgt-txt-area a {
	text-decoration: underline;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.frgt-txt-area a:hover {
	color: #666;
	text-decoration: none;
}
.checkout-area .check-rgt {
	float: left;
	margin-left: 121px;
	height: 100px;
	width: 250px;
}
#main .shipping-methd-page {
	margin-top: 20px;
	padding-bottom: 20px;
}
.gray-bg {
	background-color: #878782;
	height: 35px;
}
.hd-textbx {
	margin-left: 50px;
	padding-top:2px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
.shipping-methd-page h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
.shipping-methd-page p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.shipping-methd-page .text-area {
	margin-top: 5px;
	width: 442px;
	float: left;
}
.txt-cont {
	height: 134px;
	width: 433px;
	border: 1px solid #cecec8;
	background-color: #f7f7f7;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	outline:none;
	padding-right: 3px;
	padding-left: 3px;
}
.cont-btn {
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
.bordr {
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.form-area h2 {
	color: #FFF;
	height: 28px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	background-color: #878782;
	padding-left: 20px;
	line-height: 28px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.box  {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #c9c3c3;
	border-left-color: #c9c3c3;
	padding-top:0px;
	padding-bottom: 7px;
}

.form-area p {
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #4f4c4c;
}
.box ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.box ul li {
	list-style-type: none;
	float: left;
	margin-top:5px;
}
.box ul .width {
	width: 120px;
}
.foot-img-fr-bx {
	margin: 0px;
	padding: 0px;
}
.lft-bx  {
	float: left;
}
.lft-bx .box2 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #aca9a9;
	border-right-color: #aca9a9;
	height: 98px;
}

.box ul li .lft-mrgn {
	margin-left: 12px;
}
.mn-bx .bx h3, .lft-bx h3  {
	background-color: #c2c1c1;
	height: 27px;
	padding-top: 0px;
	padding-right: 38px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 27px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #1a1616;
	margin: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #aca9a9;
}
.bordr-gray {
	height: 1px;
	border-top-color: #aca9a9;
	border-top-width: 1px;
	border-top-style: solid;
}
.lft-bx1  {
	float: left;
	/* width: 155px;*/ 
	/*T9_14122012*/
	width: 135px;
}
.lft-bx .box2 ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.lft-bx .box2 ul li {
	list-style-type: none;
	font-weight: normal;
	margin-top: 14px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.lft-bx .box2 ul .itm-dscr {
	color: #6c6b6b;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}


.box ul .text-norml {
	font-weight: normal;
}
.main-bx{
	border: 1px solid #ACA9A9;
	height: 140px;
	float: left;
}
.gray-bx {
	background-color: #c2c1c1;
	/*height: 66px;  T9_14122012*/
	height: 100px;
}
.gray-bx ul  {
	float: right;
	padding: 0px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.btn-rgt {
	float: right;
	margin-top: 14px;
	margin-bottom: 14px;
}
.gray-bx ul li  {
	list-style-type: none;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bx-fr-qunt {
	margin-top: 10px;
	margin-left: 15px;
	float: left;
}
.pro-rng {
	width: 30px;
	outline:0 none;
	border: 1px solid #aca9a9;
	font-weight: bold;
	text-align: center;
}
.shipping-methd-page h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.shipping-methd-page .bx-fr-img {
	margin-top: 10px;
	float: left;
}
.shipping-methd-page .mn-bx {
	margin-left: 16px;
	float: left;
	border: 1px solid #abaaaa;
	height: 115px;
	margin-top: 10px;
}
.mn-bx .rgt-pdng {
	width: 161px;
}
.mn-bx .bx {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #c2c1c1;
	//height: 88px;
	height: 115px;
}
.bx ul  {
	margin: 0px;
	padding: 0px;
}
.mn-bx .bx ul li {
	list-style-type: none;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 20px;
	margin-top: 8px;
}
.shipping-methd-page .rgt {
	float: right;
	width: 380px;
	margin-top: 20px;
}
.rgt .src {
	float: left;
	margin-left: 60px;
	margin-bottom: 20px;
}
.popup-main-area .pop-img2 h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 0px;
}

.popup-main-area {
	height: 171px;
	width: 533px;
	/*background-image: url(../images/pop-mdl-img.png);*/
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.popup-top {
	background-image: url(../images/pop-top-img.png);
	background-repeat: no-repeat;
	height: 8px;
	width: 533px;
	margin: 0px auto;
}
.popup-btm {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 14px;
	width: 533px;
	background-image: url(../images/pop-btm-img.png);
}
.popup-main-area h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.popup-main-area .pop-img {
	float: left;
	margin-left: 20px;
	margin-top: 15px;
}
.popup-main-area .pop-img2 .btn-cnt {
	width: 356px;
	height: 40px;
	margin-top: 38px;
}
.popup-main-area .pop-img2 {
	float: left;
	margin-left: 20px;
	margin-top: 15px;
}
.btn-cnt .lft-btn {
	float: left;
}
.btn-cnt .rgt-btn {
	float: right;
}
.bx-fr-prdct-cont {
	float: right;
	margin-top: 23px;
	border: 1px solid #abaaaa;
	width: 472px;
	min-height:173px; margin-bottom:15px;
}
/*.top-area {
	height: 33px;
	width: 472px;
	background-color: #c2c1c1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #abaaaa;
}*/
.top-area h4 {
	background-color: #FFF;
	margin: 0px;
	height: 33px;
	width: 124px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 33px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #abaaaa;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
}
.top-area h6 {
	margin: 0px;
	height: 33px;
	width: 124px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 33px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
}
.top-area h5 {
	margin: 0px;
	height: 33px;
	width: 124px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 33px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #abaaaa;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
}
.bx1 {
	background-color: #eaeaea;
	height: 35px;
	width: 445px;
	margin-top: 21px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.bx2 {
	width: 445px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 80px;
}
.bx-fr-prdct-cont ul {
	margin: 0px;
	padding: 0px;
}
.bx-fr-prdct-cont ul li {
	float: left;
	list-style-type: none;
	padding-right: 25px;
	padding-left: 25px;
	line-height: 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.width-fx {
	font-weight: bold;
	width: 120px;
}
.thum-area {
	float: left;
	width: 243px;
	margin-top: 10px;
}
.thum-area .thm-bx {
	float: left;
	margin-right: 17px;
	margin-top: 10px;
}


.blue-btn {float:left; margin-left:0px;}
.blue-btn a{float:left; background:url(../../images/menu.png)  0 0px  no-repeat; text-decoration:none; height:30px; padding-left:5px; }
.blue-btn a span{float:left; background:url(../images/menu.png) 100% -30px repeat;  padding:6px 15px 6px 9px; color:#fff; cursor:pointer; outline:none; font-weight:bold; height:18px;}
.blue-btn a:hover{background:url(../images/menu.png) 0 -60px no-repeat; }
.blue-btn a:hover span{background:url(../images/menu.png) 100% -90px no-repeat;}

.blue-btn .curent{background:url(../images/menu.png) 0 -60px no-repeat; }
.blue-btn .curent span{background:url(../images/menu.png) 100% -90px no-repeat;}
.blue-btn .curent:hover{background:url(../images/menu.png) 0 0px  no-repeat; }
.blue-btn .curent:hover span{background:url(../images/menu.png) 100% -30px no-repeat;}

.blue-btn span{float:left; background:url(../images/menu.png)  0 0px  no-repeat; text-decoration:none; height:37px; padding-left:5px; }
.blue-btn span input {float:left; background:url(../images/menu.png) 100% -37px repeat;  padding:6px 15px 6px 9px; color:#fff; cursor:pointer; font-weight:bold; height:37px; border:0 none; font-size:14px;}
.blue-btn span:hover{background:url(../images/menu.png) 0 -74px no-repeat; }
.blue-btn span:hover input{background:url(../images/menu.png) 100% -111px no-repeat;}

.blue-btn .curent{background:url(../images/menu.png) 0 -60px no-repeat; }
.blue-btn .curent input{background:url(../images/menu.png) 100% -90px no-repeat;}
.blue-btn .curent:hover{background:url(../images/menu.png) 0 0px  no-repeat; }
.blue-btn .curent:hover input{background:url(../images/menu.png) 100% -30px no-repeat;}


.org-btn {float:left; margin-left:0px;}
.org-btn a{float:left; background:url(../../images/orng.png)  0 0px  no-repeat; text-decoration:none; height:30px; padding-left:5px; }
.org-btn a span{float:left; background:url(../images/orng.png) 100% -30px repeat;  padding:6px 15px 6px 9px; color:#fff; cursor:pointer; outline:none; font-weight:bold; height:18px;}
.org-btn a:hover{background:url(../images/orng.png) 0 -60px no-repeat; }
.org-btn a:hover span{background:url(../images/orng.png) 100% -90px no-repeat;}

.org-btn .curent{background:url(../images/orng.png) 0 -60px no-repeat; }
.org-btn .curent span{background:url(../images/orng.png) 100% -90px no-repeat;}
.org-btn .curent:hover{background:url(../images/orng.png) 0 0px  no-repeat; }
.org-btn .curent:hover span{background:url(../images/orng.png) 100% -30px no-repeat;}

.org-btn span{float:left; background:url(../images/orng.png)  0 0px  no-repeat; text-decoration:none; height:37px; padding-left:5px; }
.org-btn span input {float:left; background:url(../images/orng.png) 100% -37px repeat;  padding:6px 15px 6px 9px; color:#fff; cursor:pointer; font-weight:bold; height:37px; border:0 none; font-size:14px;}
.org-btn span:hover{background:url(../images/orng.png) 0 -74px no-repeat; }

.org-btn span:hover input{background:url(../images/orng.png) 100% -111px no-repeat;}

.org-btn .curent{background:url(../images/orng.png) 0 -60px no-repeat; }
.org-btn .curent input{background:url(../images/orng.png) 100% -90px no-repeat;}

.org-btn .curent:hover{background:url(../images/orng.png) 0 0px  no-repeat; }
.org-btn .curent:hover input{background:url(../images/orng.png) 100% -30px no-repeat;}


/*====CUSTOM SELECT BOX START====*/
.select_box_holder{position:relative; display:inline-block; padding-left:6px; background:url(../images/select_box_bg_left-0.png) 0 0 no-repeat; *background:url(../images/select_box_bg_left-0.png) 0 1px no-repeat; vertical-align:middle; margin-right:6px; float:left; color:#666 !important;}
div.selectbox-wrapper{position:absolute; background-color:white; border:1px solid #ccc; margin:0px; margin-top:0px; padding:0px; font-size:13px; text-align:left; overflow:auto; overflow-x:hidden; left:0px; top:26px; width:100% !important;}
div.selectbox-wrapper ul{list-style-type:none; margin:0px; padding:0px; font-size:13px;}
div.selectbox-wrapper ul li.selected{background-color: #ccc; color:#000;} 
div.selectbox-wrapper ul li.current{background-color: #ccc; color:#000;} 
div.selectbox-wrapper ul li{list-style-type:none; display:block; margin:0; padding:4px 10px; cursor:pointer; background:none; font-size:12px; color:#666; float:none;} 
input.selectbox{font-size:13px; width:93%; padding:0 0 0 4px; height:31px; line-height:26px; display:block; text-align:left; background:url(../images/select_box_bg_right-0.png) right top no-repeat; cursor:pointer; color:#666; border:none; margin:0;}

.sel_width_234 input{width:170px; padding-right:35px;}
/*====CUSTOM SELECT BOX END====*/

/*====Ashok css end (innerpages)====*/

/*raxa About us page strat*/
.pg_width{ padding:15px 0; background:#e5e5e5; border:0px solid #666; width:100%;}
.pg_title{ width:93%; display:block; padding:0 15px 5px 0px; margin:0px 20px 0px 20px; color:#FF4800; border-bottom:1px solid #FF4800; background:none !important;}
.pg_width{ margin-top:17px !important;}
.content_area h3 { background:none !important; border-right:0 none;}
/*raxa About us page end*/


/*raxa product details page start*/
			/*mn_ is just used as a prefix so that new css classes do not clash with existing css classes*/
			.mn_gallery{float:left; width:243px;}
			.mn_main_img{float:left; width:243px; height:241px; border-bottom:0px solid #f0f0f0; text-align:center;}
			.mn_gal_thumbs{float:left; width:243px; padding:10px 0 0;}
			.mn_gal_thumb{float:left; width:62px; height:62px; border:1px solid #f0f0f0; margin:0 17px 15px 0; display:inline; cursor: pointer;}
			.mn_gal_thumb img{display:block; width:62px; height:62px; cursor:pointer;}
			.mn_loader{margin:80px 0 0 90px; display:none;}
			.mn_pro_lightbox{clear:both; font-size:11px; color:#666; font-family:Arial, Helvetica, sans-serif; padding:5px 0 0;}
			.mn_pro_lightbox a{color:#666;}
			.vmCartContainer{ border:0 none !important;}
	
	.mn_main_img a{ margin:0px !important; padding:0px !important;}
	.mn_gal_thumb a{ margin:0px !important; padding:0px !important;}
	.highslide-html-content, .highslide-wrapper, .highslide-outline{ min-height:200px !important;}
/*raxa product details page end*/

/*raxa right part*/
.about-icon { background:url(../images/about-icon.jpg) 0 0 no-repeat; width:68px; height:64px; }
.about-icon:hover {background:url(../images/about-icon-hov.jpg) 0 0 no-repeat;   }

.faq-icon { background-position: 0 -64px; }
.faq-icon:hover { background-position: right -64px; }

.contact-icon { background:url(../images/contact.jpg) 0 0 no-repeat; width:68px; height:64px; float:left; }
.contact-icon:hover {background:url(../images/contact-hov.jpg) 0 0 no-repeat;   }


.faq-con{ display:block; width:99%; text-align:justify; padding:0 0 0 5px; font-family:Verdana, Geneva, sans-serif;}
.faq-con h2{ background:url(../images/faq.png) 0 4px no-repeat; display:block; width:100%; text-align:justify; padding:0 0 10px 15px; margin-bottom:0px; font-size:12px; font-weight:bold;}
.faq-con .ans{ display:block; width:97.3%; text-align:justify; margin-bottom:10px; font-size:12px; font-weight:normal; border-bottom:1px solid #000; padding:0 0 10px 15px;}

.con-txtbox  {	background: url(../images/textbox-cont.png) 0 0 no-repeat; height:21px;	width: 205px; border:0 none; outline:none; padding:5px;}
.con-textarea{	background: url(../images/textarea-cont.png) 0 0  no-repeat;	height:42px; width: 210px; border:0 none; outline:none; padding:5px;}

.con-add{ display:block; width:50%; float:left; font-family:Verdana, Geneva, sans-serif ; font-size:12px ; color:#000 !important;}
h3.add-title{display:block; width:60%; float:left; margin-bottom:10px !important;  font-size:18px !important; font-weight:bold !important; border-bottom:1px solid #000; padding-bottom:5px; font-family:Verdana, Geneva, sans-serif ; padding-top:0px; margin-top:0px;}
.con-add p{ display:block; width:100%; float:left; margin:5px 0 !important; font-weight:bold; padding:0px !important;}
.con-add p a{ text-decoration:none; color:#FF4800; padding:0px !important; margin:0px 0 0 9px!important; display:inline !important;}
.con-add p a:hover{ text-decoration:none; color:#000;}

.pro-head{width:100%; float:left; border-bottom:1px solid #000; margin-bottom:15px; padding-bottom:7px;}
.pro-head .pro-h1{width:40%; float:left; border-bottom:0px !important; padding-bottom:0px !important; margin-bottom:0px !important;}
.pro-head .pro-nav { width:60%; float:right;}
.pro-head .pro-nav ul{ width:100%; float:left; margin:0px; padding:0px;}
.pro-head .pro-nav ul li{  float:left; margin:0px 10px 0 0; padding:0px; display:inline;}
.pro-head .pro-nav ul li a{ float:left; margin:0px; padding:0px 0 0 30px; display:inline; text-decoration:none; color:#000; font-family:Verdana, Geneva, sans-serif ; font-size:12px ; line-height:24px;}
.pro-head .pro-nav ul li a:hover{ color:#FF4800;}
.pro-head .pro-nav ul li a.my-acc{background:url(../images/pro-icon.png) 0 0 no-repeat; padding-left:25px;}
.pro-head .pro-nav ul li a.cart{background:url(../images/pro-icon.png) 0px -40px no-repeat;}
.pro-head .pro-nav ul li a.checkout{background:url(../images/pro-icon.png) 0px -80px no-repeat;}
.pro-head .pro-nav ul li a.logout{background:url(../images/pro-icon.png) 0px -116px no-repeat;}
.pro-head .pro-nav ul li.lst{ margin-right:0px;}
.pro-head .pro-nav ul li a.logout {background: url(../images/pro-icon.png) no-repeat scroll 0 -116px transparent;}

.footer_width{ width:960px; margin:0px auto; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:bold;}
.footer_width .left-link{ width:500px; float:left; text-align:left; padding:0 0 20px 0;}
.footer_width .left-link a{ float:left; padding:0 15px; color:#000; text-decoration:none;}
.footer_width .left-link a:hover{ color:#FF4800;}
.footer_width .copy-right{ width:450px; float:right; text-align:right; padding:0 0 20px 0;}
#main-container a.modify { float:right;}


/*ashok css start 151212 

#main-container a{ color: black; cursor: pointer; display: block;font-family: verdana;font-size: 14px;margin: 0 7px 7px 0;
overflow: hidden; position: relative; text-decoration: none; !important}
#main-container a:hover {text-decoration:underline; !important}
#payment-existing select {   background-color: #F7F7F7; border: 1px solid #CECEC8; color: #000000; float: left; font-family: Verdana,Geneva,sans-serif; font-size: 12px; height: 134px; outline: medium none;margin-top:8px; padding-left: 3px; padding-right: 3px; width: 433px; clear:both;  !important }
.sapce{clear:both; margin:0px; padding:0px;}
#main .form-area {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	margin-bottom: 15px; !important}*/
	

/*T9_18-12-2012*/

.innr3 { font-family:Verdana, Geneva, sans-serif; !important}
.innr3 h2{ font-family:Verdana, Geneva, sans-serif; font-size:24px; margin:0px; padding:0px; font-weight:normal; !important}
.innr3 ul {margin:0px 0px 0px 0px; width:268px; padding:0px; !important}
.innr3 ul li{list-style-image:none; margin:0px 0px; !important}
.innr3 ul li a{font-size:13px; text-decoration:underline; color:#F90; !important}
.innr3 ul li a:hover{text-decoration:none; }
.innr3 .mn-txt-area{margin:5px 0px 0px 0px; line-height:20px; height:30px;}
.innr3 .text-nw {float:left; margin:0px 0px 0px 0px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.innr3 .edt-txt { float:right; margin-right:25px;}
.innr3 .edt-txt a{ float:right; color:#F90; text-decoration:underline; font-size:14px;}
.innr3 .edt-txt a:hover{text-decoration:none;}
.back {float:left; margin:20px 20px 20px 0px;}
.ordr-main{width:900px;}
.ordr-main ul {margin:0px 0px 0px 0px; float:left; padding:0px; width:300px;}
.ordr-main ul li{list-style:none; line-height:20px; float:left; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal;  margin:5px 0px 5px 0px;}
.ordr-main ul li a{float:right;}
.ordr-main ul .normal{ font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:15px;}
.ordr-main p {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.ordr-main p span {font-weight:bold;}
.border {border-bottom:#E6E6E6; border-bottom-style:solid; border-bottom-width:1px;}
.spac2{margin-top:20px;}
.rgt-back {float:right; margin:0px 164px 30px 0px; }
.tra-page {margin:0px;}
.tra-page p{font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal;}
.tra-page ul {background-color:#EFEFEF; width:950px; height:30px;}
.tra-page ul li {list-style:none; float:left; margin:0px 20px 0px 0px; font-family:Verdana, Geneva, sans-serif; line-height:30px; font-size:12px; font-weight:normal; border-right:#CCC solid thin; width:250px; padding:0px 0px 0px 0px; text-align:left;}
.squr {border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid; border-left-style: solid; border-right-color: #EFEFEF;border-bottom-color: #EFEFEF;border-left-color: #EFEFEF;margin-top:-16px;
 font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal; line-height:35px; padding-left:295px;}
.bx5 {text-align:right;  font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal;}
.success-msg-area {height:30px; width:100%;background:#e5f8df url(images/rgt-img.png) no-repeat 18px 5px  ; padding-left:50px; color:#000; border-radius:4px; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal; text-align:left; line-height:30px; border:solid 1px #CCC; width:685px;}
.success-msg-area a{text-decoration:underline; color:#F90;}
.item {height:30px; background-color:#878782; padding-left:10px; line-height:30px; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#FFF;}
.lgt-gray-clr{font-family:Verdana, Geneva, sans-serif; font-size:11px; background-color:#C2C1C1; font-size:12px; padding-left:10px; line-height:30px; border-right:#878782 solid thin;}
.text-cnt{padding-left:10px; padding-top:5px; font-family:Verdana, Geneva, sans-serif; font-weight:normal; line-height:25px; }
.mn-box {border:1px #CCC solid; padding-left:10px; margin-bottom:10px;}
.error-area {height:30px; width:100%;background:#f8e7e8 url(images/error.png) no-repeat 18px 5px  ; padding-left:50px; color:#000; border-radius:4px; font-family:Verdana, Geneva, sans-serif; font-size:12px; font-weight:normal; text-align:left; line-height:30px; border:solid 1px #CCC; width:685px;}
.red { color: #FF0000;}
.error { color: #FF0000;}
/*T9_18-12-2012*/

.texs {font-family:Verdana, Geneva, sans-serif; font-size:13px; } 
.tab-contant .content .color-size .cor-row .right-text { margin:5px 0;}

/*raxa About us page strat*/
.page_glow{ width:100%; clear:both; margin-top:-122px;}
.pg_width{ padding:15px 0; background:#e5e5e5; border:0px solid #666; width:100%; margin-top:145px !important;}
.pg_title{ width:93%; display:block; padding:0 15px 5px 0px; margin:0px 20px 0px 20px; color:#FF4800; border-bottom:1px solid #FF4800; background:none !important;}
.content_area h3 { background:none !important; border-right:0 none;}
/*raxa About us page end*/

